1

This question already has an answer here:

WorldEdit 1.6.2 asks for the bin folder, but I can't find it. I tried putting WorldEdit in the versions folder but it didn't work. Can anyone help?

marked as duplicate by Billy Mailman, MBraedley, Young Guilo, kalina, shanodin Sep 10 '13 at 17:35

This question has been asked before and already has an answer. If those answers do not fully address your question, please ask a new question.

  • When you say "it didn't work", what do you mean? Did Minecraft crash, or did it run but there was no change? If it runs but there is no change, you do know that WE doesn't do anything by itself and you need to install a commands mod to let you use the commands, right? – SevenSidedDie Aug 23 '13 at 0:54
  • Where did you get WorldEdit for client? I can't find it. – 3ventic Aug 29 '13 at 15:59
  • @3ventic I think they're talking about the version bundled with Single Player Commands. – SevenSidedDie Aug 31 '13 at 18:53
  • 1
    Why is this a duplicate there? The way I understand it, WorldEdit is a Bukkit plugin, not a mod. – rivermont - Will B. Apr 27 '16 at 18:27
0

Assuming you are on Windows 7, navigate to C:\Users\*User*\AppData\Roaming\.minecraft\ and the bin folder should be below assets.

  • 1.6.2 doesn't use the bin folder anymore even if it exists. – SevenSidedDie Aug 23 '13 at 0:50
  • Whoops. I haven't installed mods since the new launcher. I just went to my minecraft folder to see if I could find the bin folder. – Son of a Sailor Aug 23 '13 at 19:01
0

It would be best to know your operating system as the issue could be there, however...

Assuming windows:

1.6.x no longer uses the .bin as SevenSidedDie commented.

For new modders with little experience, I suggest googling 'Magic Launcher'. I also believe World Edit requires Forge so you'll have to download that as well.

Both can be a pain to install but with Magic Launcher it's as simple as clicking Add then finding the file

Good Luck

  • Which file do we have to add in Magic Laucher for world edit? – user54484 Aug 29 '13 at 15:57
  • @Elisabeth you download the "world edit.zip" or what ever it is, then in magic launcher find that file. If magic launcher detects that 'world edit' requires dependancies such as mod loader (another mod) of forge (yet another mod) it will tell you aswell – DCA- Aug 30 '13 at 7:34
  • Single Player Commands / World Edit doesn't require Forge. – SevenSidedDie Aug 31 '13 at 18:52
0

I recently made a video with vista, but it's the same principle, if you follow step by step I don't think you can mess up :

  • 3
    Can you summarise? Video-only answers are not useful here because answers are supposed to be useful in perpetuity, and they become un-useful if the off-site video ever disappears. By having at least a brief summary, the answer continues to be useful regardless of whether the video still exists. – SevenSidedDie Aug 31 '13 at 18:51

Not the answer you're looking for? Browse other questions tagged or ask your own question.